get_data_from_map {highcharter} | R Documentation

## Auxilar function to get the data inside the map data The urls are listed in https://code.highcharts.com/mapdata/.

### Description

Auxilar function to get the data inside the map data The urls are listed in https://code.highcharts.com/mapdata/.

### Usage

    get_data_from_map(mapdata)

### Arguments

`mapdata` | A list obtained from `download_map_data`.

### See Also

`download_map_data`

### Examples

    dta <- download_map_data("https://code.highcharts.com/mapdata/countries/us/us-ca-all.js")
    get_data_from_map(dta)

[Package highcharter version 0.5.0 Index]